POST
/
platformapi
/
chainup
/
open
/
opay
/
getReferenceOrder
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/opay/getReferenceOrder
{
    "code": 0,
    "msg": "Success",
    "data": {
        "totalAccount": [
            {
                "accountName": "name",
                "accountType": 202001,
                "accountBalance": 1000.21
            },
            {
                "accountName": "name",
                "accountType": 203001,
                "accountBalance": 1000.21
            }
        ],
        "googleStatus": 1,
        "appOrderId": "100000009",
        "sign": "2ae04ed9165624419bad68e9e0f3f29fbdqws2ae04ed9165624419bad68e9e0f3f29fbd",
        "orderNum": "12321",
        "orderStatus": "1",
        "userId": 230000,
        "isOpenMobileCheck": "1",
        "orderAmount": "20001.21",
        "payCoinSymbol": "btc",
        "ctime": "20000000",
        "appKey": "xxx_xxx",
        "showPrecision": "8"
    }
}

Query Parameters

appKey
string
required

商户 AppKey

Example: xxx_xxx

appOrderId
string
required

商户订单 ID.

Example: 1000000002

Response

200 - application/json
code
string

返回code

msg
string

成功或失败提示信息

data
object